html,.body_container {
	font: 100% Arial,Helvetica,sans-serif;
	max-height: 100%;
	color: #666;
	
}

.body_container {
	/*background: url('../img/back2.gif');*/
}
/*
#overlay-container {
position: absolute;
top: 0px;
left: 0;
height: 374px;
width: 100%;
min-width: 960px;
overflow: hidden;
background-attachment: scroll;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/theme/images/theme12/header_v3.png);
}
*/

.input.text, .input.password, .input.select, .input.textarea {
	float: left;
	margin-top: 10px;
}
label {
	color: #999;
	font-size: 15px;
	font-weight: normal;
	clear: both;
	margin-right: 5px;
	float: left;
	width: 300px!important;
}
input[type="text"], input[type="password"], select, textarea {
	clear: both;
	padding: 5px;
	border: 1px solid #7E9DB9;
	margin-top: 5px;
}
ol, ul {
list-style: none;
}
p {
	font: 14px Arial,Helvetica;
	margin: .2em 0;
}
h1 {
	font: bold 1.5em Arial,Helvetica;
	margin: .2em 0;
	text-align: center;
}
a {
	font-size: 15px;
	color: #2071A1;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.spacer {
	background-color: white;
	height: 20px;
}
.half_spacer {
	background-color: white;
	height: 10px;
}
div#site-header {
	margin-bottom: 10px;
	display: block;
}
div#local {
	padding: 0 0 6px;
	display: block;
	height: 130px;
}
.page_header {
	margin: 0 auto;
	position: relative;
	width: 940px;
	height: 100px;
}
div#header_link {
	float: left;
	clear: both;
	width: 930px;
	background: white;
	line-height: 30px;
	color: white;
	height: 30px;
	padding-left: 10px;
}
#header_link ul li {
	list-style: none;
	display: inline!important;
	margin-right: 5px;
	float: left;
	color: #666;
}
div#local #logo {
	background: url("../img/logo.png") no-repeat scroll left top transparent;
	display: block;
	height: 51px;
	outline: medium none;
	text-indent: -9999px;
	width: 151px;
	margin-top: 14px;
}
div.logo_search_container {
	margin-top: 10px;
	width: 100%;
}
div#local #site-search {
	display: block;
	margin-left: 20px;
	margin-top: 15px;
	float: left;
}
div#local #site-search #go {
	background: url("../img/bg_search.png") no-repeat scroll left top transparent;
	border: 0 none;
	cursor: pointer;
	height: 29px;
	outline: medium none;
	text-indent: -9999px;
	width: 35px;
	padding-bottom: 2px;
}
div#local #site-search .search_input {
	border: 1px solid;
	color: #333;
	height: 29px;
	font-size: 13px;
	line-height: 29px;
	outline: medium none;
	padding: 0 8px;
	width: 268px;
	margin-top: 10px;
}
#header_link a {
	color: #666;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}
#header_link a:hover {
	text-decoration:underline;
}

div#network, div#local-sub {
	line-height: 11px;
}
.page_sub_header {
	margin: 0 auto;
	width: 940px;
}
.green {
	font: normal 13px Arial, sans-serif;
	line-height: 16px;
}
.green ul.mega-menu {
	width: 100%;
	height: 40px;
	position: relative;
}
.green ul.mega-menu, .green ul.mega-menu, .green ul.mega-menu li {
	margin: 0;
	padding: 0;
	border: none;
}
.green ul.mega-menu li.mega-hover a, .green ul.mega-menu li a:hover {
	background-position: 100% -40px; color: #F9F7ED; text-shadow: none;
}
.top_connect_button a {
	display: block;
	float: left;
	height: 21px;
	line-height: 21px;
	margin-right: 15px;
	overflow: hidden;
	text-indent: -9999px;
	width: 89px;
}
.top_connect_button .facebook_button {
	background: url("../img/icons/openid.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -42px;
}
.top_connect_button .google_button {
	background: url("../img/icons/openid.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -63px;
}
.top_connect_button .yahoo_button {
	background: url("../img/icons/openid.png") no-repeat scroll 0 0 transparent;
	background-position: 0 0;
}
.suggest_ask {
	float:left;
	margin-top:30px;
	margin-left:10px;
}

.suggest_ask span {
	margin-right:10px;
}
/** Featured **/
#featured {
	width: 620px;
	position: relative;
}
.top_featured {
	float: left;
	width: 320px;
}
.other_featured {
	float: left;
	width: 300px;
	position: relative;
}
.top_featured_content {
	float: left;
	margin-top: 0;
	margin-left: 5px;
	height: 250px;
}
.top_featured_content h1 {
	text-align: left;
	margin: 0;
}
.top_featured_content a {
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
}
.top_featured_content a:hover {
	text-decoration:underline;
}
.hpcPagination {
	position: absolute;
	bottom: 25px;
	right: 0;
	height: auto;
}
.hpcPagination a {
	width: 26px;
	height: 24px;
	background: url('../img/global-sprite.gif') no-repeat;
	text-decoration: none;
	display: block;
	float: left;
}
.hpcPagination a.hpcPrev {
	background-position: 0 -52px;
}
.hpcPagination a.hpcNext {
	background-position: 0 -80px;
}
h1.new_content_header {
	background: whiteSmoke;
	height: 10px;
	line-height: 3px;
	margin-bottom: 12px;
	font-weight: bold;
	color: gray;
	text-align: left;
}
.new_content_header span {
	padding: 8px 8px 1px 0;
	background: white;
	font-size: 18px;
}
/** Home category list **/
.categories_list .categories_list_container {
	border-bottom: 1px dotted #DDD;
	display: block;
	padding-bottom: 10px;
	width: 520px;
	float: left;
	position: relative;
	padding-left: 100px;
	margin-top:10px;
	min-height:150px;
}
.categories_list_container a {
	font-size: 15px;
}
.categories_list .categories_list_img {
	clear: both;
	float: left;
	margin: 0 10px 0 0;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height:150px;
	overflow:hidden;
}
.categories_list .categories_list_title {
	display: block;
	width: 400px;
	margin-left: 110px;
}
.categories_list .categories_list_desc {
	line-height: 140%;
	align: justify;
	margin-top: 5px;
	width: 400px;
	margin-left: 110px;
}
/** Category **/
#categories_list_nav h1 {
	font-size: 20px;
	float: left;
	padding: 0;
	color: #606060;
	margin: 0;
}
#categories_nav_left {
	
	margin-top: 5px;
}
#categories_nav_left ul {
	list-style: disc;
	color: #C3F079;
	margin-left: 20px;
}
#categories_nav_left ul li a {
	text-decoration: none;
	border: medium none;
	padding: 5px 0 5px 0;
	display: block;
}
#categories_nav_left ul li a:hover {
	text-decoration:underline;
} 
/** Content **/
#view_article_nav h1 {
	font-size: 20px;
	float: left;
	padding: 0;
	margin: 0;
	text-align: left;
	color: #666!important;
}
#article_desc {
	float: left;
	clear: both;
	width: 100%;
}
#article_thumbnail {
	float: left;
	margin: 0 15px 10px 0;
	width: 200px;
}
.new-related-link {
	background-color: #E7F4FA;
	margin-bottom: 15px;
	overflow: hidden;
	width: 620px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
.new-related-link li {
	display: block;
	height: 26px;
	width: 595px;
	overflow: hidden;
	border-top: solid 1px white;
	padding-left: 20px;
	padding-top: 5px;
	float: left;
}
.moreInfo {
	clear: both;
	width: 620px;
	margin-bottom: 3px;
	background: #E3F8BF url('../img/howto_rnd_btm.png') bottom left no-repeat;
	overflow: hidden;
}
.moreInfo .text {
	width: 350px;
	padding: 6px 20px 15px 20px;
	font: 12px Verdana,sans-serif;
	color: #333;
	float: left;
}
.moreInfo h5 {
	background: #E3F8BF url('../img/howto_rnd_top.png') top left no-repeat;
	padding: 13px 20px 0 20px;
	font: 15px Tahoma,sans-serif;
	color: #FA0;
}
.moreInfo ul li {
	font-size: 15px;
	background: url(../img/checkmark.gif) no-repeat scroll left center;
	padding-left: 20px;
	margin-bottom: 5px;
}
#article_container h2.article_instruction {
	border-bottom: 1px solid #E5E5E5;
	color: #666!important;
	padding-bottom: 5px;
	width: 100%;
	font-size: 18px;
	clear: both;
	text-align: left;
}
.article_step {
	clear: both;
	list-style: none outside none;
	margin-bottom: 10px;
	padding-top: 10px;
}
#article_container h2.step_group {
	font-size: 16px;
	margin-bottom: 10px;
	text-align: left;
	clear: both;
	padding-top: 10px;
}
.step_number {
	float: left;
	font: 30px serif;
	margin-top: -3px;
	min-height: 35px;
	color: #96BC44;
	width: 30px;
}
.step_image {
	float: left;
	overflow: hidden;
	margin: 5px 5px 10px 40px;
	clear: both;
}
.step_large_image {
	text-align: center;
	margin-top: 0;
}
.step_image img {
	background-color: white;
	border: 1px solid #CCC;
	padding: 5px;
}
.step_content {
	margin-left: 10px;
	padding-top: 0;
	float: left;
	width: 580px;
	word-wrap: break-word;
}
.step_content.no_image {
	width: 570px!important;
}
.step_content p {
	margin: 0 10px 10px 0;
	line-height: 18px;
}
.article_video {
	float: left;
	padding-top: 5px;
}
.content_tags {
	float: left;
	line-height: 24px;
}
.content_tags ul li {
	margin-right: 5px;
	display: inline;
}
.content_tags ul li a {
	font-size: 13px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #ccc;
	color: white;
	padding: 3px;
}
#article_share {
	height: 20px;
	margin-top: 5px;
	position: relative;
}
#article_share ul li {
	display: inline-block;
	list-style-type: none;
	position: relative;
}
#article_share .google {
	width: 65px;
}
#article_share .facebook {
	width: 75px;
	top: -3px;
}
.suggest_social {
	border: 1px solid #ACE;
	background-color: #EBF3FB;
	padding: 10px;
	position: relative;
	width: 600px;
	text-align: left;
}
.related_article ul {
	margin-left: 20px;
}
.related_article ul li {
	list-style: disc;
	color: #C3F079;
	margin-bottom: 10px;
}
#prepare_thumbnail {
	float: right;
	margin: 0 15px 10px 0;
	width: 200px;
	padding-top: 10px;
}
#prepare_thumbnail img {
	background-color: white;
	border: 1px solid #CCC;
	padding: 5px;
}

.article_ref {
	padding-top: 5px;
	float: left;
	width: 100%;
}
.article_ref li {
	font-size: 15px;
	border-bottom: 1px dotted darkGray;
	padding: 0 0 10px 0;
	display: block;
	width: 100%;
	margin-top: 10px;
}
a.external {
	background: url(../img/external.png) center right no-repeat;
	padding-right: 13px;
}

a.photo-article {
  background: url(../img/photo.png) center right no-repeat;
  padding-right: 26px;
}

a.video-article {
  background: url(../img/video.png) center right no-repeat;
  padding-right: 26px;
}

/** Login **/
.connect_button a {
	display: block;
	float: left;
	height: 21px;
	line-height: 21px;
	margin-right: 15px;
	overflow: hidden;
	text-indent: -9999px;
	width: 89px;
}
.connect_button .google_button {
	background: url("../img/icons/openid.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -63px;
}
.connect_button .facebook_button {
	background: url("../img/icons/openid.png") no-repeat scroll 0 0 transparent;
	background-position: 0 -42px;
}
.connect_button .yahoo_button {
	background: url("../img/icons/openid.png") no-repeat scroll 0 0 transparent;
	background-position: 0 0;
}

/** Question **/
.question_list {
	float:left;
}

.question_list li {
	overflow: hidden;
	zoom: 1;
	padding: 6px;
	color: #666;
	position: relative;
	background: white;
}
.question_list li.second {
	background:#F8F8F8;
}
.question_list h3 {
	display:block;
	font-weight:normal;
}
.question_list .avatar {
	float:left;
	margin-right:10px;
	width:80px;
}
.question_info {
	margin-top:10px;
}
.question_info span {
	font-size:13px;
	color:#666;
}
.question_info span a {
	font-size:13px;
	color:#666;
}
.question_info span a:hover {
	text-decoration:underline;
}

.ask_category {
	margin-top:10px;
	margin-bottom:10px;
}
.ask_category h3 {
	font-weight:normal;
	color:#999;
}
.ask_category ul {
	margin-top:10px;
}

.ask_category ul li {
	float:left;
	margin-right:10px;
}
.ask_button {
	text-align:left;
}
.ask_cat_nav {
	margin-top:10px;
}

/** Register **/
#register_form {
	margin: 0;
	padding: 0;
}
#register_form fieldset {
	background: white;
	display: block;
}
.register_step {
	display: block;
	clear: both;
	margin-top: 10px;
}
.register_field {
	clear: both;
	margin-top: 5px;
	width: 300px;
}

#register_form select {
	clear: both;
	padding: 5px;
	border: 1px solid #7E9DB9;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
.terms {
	float: left;
	clear: both;
	margin-top: 20px;
}
.checkbox_label {
	color: #999;
	font-size: 15px;
	font-weight: normal;
	margin-right: 5px;
	clear:none;
	width:500px !important;
}

/** Profile **/

#register_form .step {
	background: #96BC44;
	float: left;
	width: 25px;
	height: 25px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}

#register_form .step_header {
	color: #96BC44;
	float: left;
	font-size: 18px;
	margin-left: 5px;
	margin-top: 2px;
}


#register_form .step_text {
color: white;
margin-left: 8px;
margin-top: 4px;
width: 25px;
height: 25px;
float: left;
font-size: 15px;
}

#user_info_tabs ul#user_tab {
	display: inline-block;
	border-bottom: 1px solid #009AD9;
}
#user_info_tabs ul li {
	display: inline-block;
}
#user_info_tabs ul .normal_tab {
	background-color: #F1F1F1;
	border-color: white;
	border-style: solid;
	border-width: 0 1px;
	padding: 5px 5px 0;
	text-decoration: none;
}
#user_info_tabs ul .selected_tab {
	background-color: white;
	border-style: solid;
	border-width: 4px 1px 0;
	color: #333;
	cursor: default;
	height: 1.417em;
	margin-bottom: -1px;
	margin-left: -1px;
	margin-top: -4px;
	padding: 5px 5px 2px;
	position: relative;
	border-color: #009AD9;
	text-decoration: none;
}

.user_panel ul li {
margin-bottom: 10px;
}
.user_panel ul .user_avatar {
background: url(../img/icons/avatar.png) no-repeat transparent;
padding-left: 20px;
}
.user_panel ul .profile {
background: url(../img/icons/user.png) no-repeat transparent;
padding-left: 20px;
}
.avatar {
float: left;
margin: 0 10px 0 0;
}
.user_info {
float: left;
}

.right_menu {
margin-bottom: 0;
}
.right_menu .bar {
height: 30px;
color: white;
line-height: 30px;
margin-bottom: 5px;
}
.right_menu h5 {
color: #606060;
border-bottom: 5px solid whiteSmoke;
padding-bottom: 0;
font-size: 18px;
}
/** Common **/
.error-message {
font-size: 13px;
color: #FC575E;
margin-top: 2px;
}
.common_popup p {
font-size: 15px;
margin-top: 10px;
}
.popup_warning {
color: #9F6000;
background-image: url('../img/icons/warning.png');
background-repeat: no-repeat;
background-position: 10px center;
height: 50px;
line-height: 50px;
padding-left: 50px;
}
h1.common_title {
	font-size: 20px;
	float: left;
	padding: 0;
	text-align: left;
	margin-top: 10px;
	color: #606060;
}

.orange_button {
	background-color:#ed8223;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:18px;
	line-height:30px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border:0;
	text-shadow:#C17C3A 0 -1px 0;
	width:120px;
	height:32px;
}

.blue_button {
	background:#25A6E1;
	background:-moz-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#25A6E1),color-stop(100%,#188BC0));
	background:-webkit-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background:-o-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background:-ms-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background:linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#25A6E1',endColorstr='#188BC0',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	cursor:pointer;
	cursor:hand;
}

#breadcrum {
	margin-top: 0;
	line-height: 14px!important;
	padding-bottom: 3px;
}
#breadcrum li {
	display: inline;
}
#breadcrum li a {
	
	font-size: 13px;
	padding-right: 20px;
	margin-right: 13px;
	background: url('../img/breadcrumb_arrow.gif') right 3px no-repeat;
}
.box_rounded {
	border:1px solid #CDE5F0;
	background:#EFF8FB;
	/*border-radius: 10px 10px 0 0;*/
}
.box_content {
	padding: 5px;
}
.box_header {
	
	color: #284E8D;
	font-weight:bold;
	padding: 5px;
	border-bottom:1px solid #CDE5F0;
	
}
.box_header a {
	
	font-weight: bold;
	font-size: 15px;
}
.box_header h3 {
	font-size: 15px;
	
}
.rblock {
	border-bottom: 1px dotted #DDD;
	display: inline-block;
	padding: 10px 0;
	width: 100%;
}
.rblock img {
	float: left;
	width: 75px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.paging {
	display: block;
	padding: 8px;
	float:right;
}
.paging a, .paging .current, .paging .disabled {
	float:left;
	padding: 5px 10px 5px;
	font-size: 12px;
	
}
.paging .current {
	background-color: #044B8B;
	
	color: white;
	font-size: 12px;
}
.paging a:link, .paging a:visited {
	
	background-color: white;
	font-size: 12px;
}
#footer {
	background: white;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 20px;
}
#copyright_container {
	text-align: left;
	font-size: 12px;
	padding: 10px 0 0 0;
	background: #E3EDF4;
	border-top: 1px solid #C9DBEC;
	margin: 0 auto;
	width: 940px;
	margin-left: 10px;
}
.footer_about ul {
margin-top: 10px;
list-style: none;
}
.footer_about ul li {
margin-left: 0;
margin-bottom: 5px;
}
.footer_connect ul {
	margin-top: 10px;
	list-style: none;
}
.footer_connect ul li {
	display: inline;
	float: left;
	margin-left: 0;
	margin-right: 5px;
}
.footer_cat ul {
	margin-top: 10px;
	list-style: none;
}
.footer_cat ul li {
	margin-left: 0;
	margin-bottom: 5px;
}
#copyright {
	background: #E3EDF4;
	color: #9D9D9D;
	float: left;
	margin-right: 10px;
	font-size: 13px;
	width: 930px;
	padding-left: 10px;
}
.loading {
	background: url('../img/loading.gif') no-repeat;
	display:block;
	width:32px;
	height:32px;
	display:none;
}
.info, .success_message, .warning, .error_message, .validation {
	border: 1px solid;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.error_message {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../img/icons/error.png');
	margin-bottom:10px;
	margin-top:10px;
}
.success_message {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image: url('../img/icons/success.png');
  margin-top:10px;
}

.article_step ul li {
font-size: 15px;
background: url(../img/checkmark.gif) no-repeat scroll left center;
padding-left: 20px;
margin-bottom: 5px;
}

/** Google custom search **/
.gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-top-color: #FF9900;
    border-left-color: #E9E9E9;
    border-right-color: #E9E9E9;
    background-color: #FFFFFF;
  }
  .gsc-tabsArea {
    border-color: #E9E9E9;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result.gsc-promotion:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #0000CC;
  }
  .gsc-cursor-page {
    color: #0000CC;
  }
  a.gsc-trailing-more-results:link {
    color: #0000CC;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #000000;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #008000;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #008000;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #FFFFFF;
    color: #0000CC;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #FF9900;
    background-color: #FFFFFF;
    color: #0000CC;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #336699;
    background-color: #FFFFFF;
  }
  .gsc-completion-title {
    color: #0000CC;
  }
  .gsc-completion-snippet {
    color: #000000;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #0000CC;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #000000;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #008000;
  }
  
  	.btn-reg-email {
	background-color: #3b5998;
	padding:10px;
	color:#fff;
	border: 1px #3b5998 solid;
	border-radius:2px;
	font-size:15px;
}

.btn-reg-email:hover {
	background-color:#0087F7;
}
